package cn.iocoder.yudao.module.system.enums.path;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum PathIsReachEnum {
    REACH("REACH","到达"),
    MOVE("MOVE","前进"),
    START_WORK("START_WORK","开始作业"),
    END_WORK("END_WORK","完成作业");
    /**
     * 类型
     */
    private final String type;
    private final String msg;
}
